1769305758043
8607,1.14.0.v20150421-1508
15945,1.14.0.v20150421-1508
9035,1.14.0.v20150421-1508
7032,1.14.0.v20150421-1508
14995,1.14.0.v20150421-1508
6719,1.14.0.v20150421-1508
9357,1.14.0.v20150421-1508
10273,1.14.0.v20150421-1508
11777,1.14.0.v20150421-1508
12,2.4.0
366,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
371,1.14.0.v20150421-1508
8184,1.14.0.v201604211500
13549,1.14.0.v20150421-1508
8603,1.14.0.v20150421-1508
1963,2.2.0
24223,1.14.0.v20150421-1508
10211,1.14.0.v20150421-1508
22298,1.14.0.v20150421-1508
724,1.14.0.v201505061500
4816,1.14.0.v20150421-1508
3363,1.14.0.v20150421-1508
22,2.3.0
6379,2.4.0
12975,1.14.0.v20150421-1508
5395,1.14.0.v20150421-1508
6107,1.14.0.v20150421-1508
7045,2.4.0
7040,2.4.0
20754,1.27.0.v20221112-0806,1.33.0
23429,1.14.0.v20150421-1508
24655,1.33.0
1937,1.33.0
10615,1.14.0.v20150421-1508
7044,2.4.0
3374,1.14.0.v20150421-1508
17481,1.14.0.v20150421-1508
8926,1.27.0.v20221112-0806
11096,1.14.0.v20150421-1508
3745,2.5.0
19650,1.27.0.v20221112-0806
11801,1.14.0.v20150421-1508
7359,1.14.0.v20150421-1508
1399,1.14.0.v20150421-1508
15951,2.5.0
21918,1.14.0.v20150421-1508
24665,1.14.0.v20150421-1508
20395,1.27.0.v20201111-1638
13024,2.5.0
9376,1.14.0.v20150421-1508
18463,2.2.0
18438,1.14.0.v20150421-1508
389,2.4.0
1410,2.2.0
2881,1.27.0.v20221112-0806
21169,1.14.0.v20150421-1508
8191,1.14.0.v201604211500
17019,1.14.0.v20150421-1508
20769,2.5.0
12951,1.14.0.v20150421-1508
11762,1.14.0.v20150421-1508
15921,1.14.0.v20150421-1508
20361,1.14.0.v20150421-1508
18443,1.14.0.v20150421-1508
9786,1.14.0.v201604211500
23775,1.14.0.v20150421-1508
11904,1.14.0.v201604211500
10653,1.14.0.v20150421-1508
11109,1.14.0.v201604211500
49,1.14.0.v20150421-1508
6,2.5.0
19207,1.14.0.v20150421-1508
23432,2.5.0
16300,1.14.0.v201505061500
14648,1.14.0.v201604211500
20014,2.5.0
23452,2.5.0
13831,1.14.0.v20150421-1508
19228,1.27.0.v20201111-1638
2895,1.14.0.v20150421-1508
8617,2.4.0
21155,1.14.0.v20150421-1508
62,1.14.0.v20150421-1508
11448,2.5.0
772,1.14.0.v20150421-1508
10238,1.14.0.v20150421-1508
81,1.14.0.v201604211500
11450,2.2.0
11446,2.2.0
11800,1.14.0.v201604211500
20410,1.14.0.v20150421-1508
11451,2.2.0
11449,2.2.0
15454,1.14.0.v20150421-1508
24663,1.14.0.v20150421-1508
2476,1.14.0.v20150421-1508
5059,1.14.0.v20150421-1508
20418,1.33.0
23886,1.14.0.v20150421-1508
13036,1.14.0.v20150421-1508
2903,1.14.0.v20150421-1508
2965,2.2.0
2457,2.4.0
10645,1.14.0.v20150421-1508
13396,1.14.0.v20150421-1508
16801,2.0.0,1.33.0
788,1.14.0.v20150421-1508
1100,1.14.0.v20150421-1508
2459,2.5.0
15026,1.14.0.v20150421-1508
4180,2.4.0
6753,1.14.0.v20150421-1508
15942,1.14.0.v20150421-1508
3467,1.27.0.v20221112-0806,1.33.0
24653,1.14.0.v20150421-1508
5489,1.14.0.v20150421-1508
18426,2.5.0
12547,1.14.0.v20150421-1508
5801,1.14.0.v20150421-1508
15964,1.27.0.v20201111-1638
13922,2.5.0
7408,1.14.0.v20150421-1508
21575,1.27.0.v20221112-0806
15342,2.4.0
19237,1.14.0.v20150421-1508
21574,1.27.0.v20221112-0806
5432,2.0.0,1.33.0
3473,2.5.0
19708,1.14.0.v20150421-1508
14232,1.14.0.v20150421-1508
3801,1.14.0.v20150421-1508
23897,2.5.0
9795,1.14.0.v20150421-1508
20078,1.27.0.v20201111-1638
61,1.14.0.v20150421-1508
13733,1.14.0.v20150421-1508
13085,1.27.0.v20221112-0806
1862,1.27.0.v20221112-0806,1.33.0
7838,2.5.0
2964,2.4.0
2412,2.2.0
414,1.14.0.v20150421-1508
1448,1.27.0.v20201111-1638
424,1.14.0.v20150421-1508
2464,1.14.0.v20150421-1508
16177,1.14.0.v20150421-1508
21172,1.14.0.v20150421-1508
5456,1.14.0.v20150421-1508
12586,1.14.0.v20150421-1508
18105,1.14.0.v20150421-1508
20777,2.5.0
5370,1.14.0.v20150421-1508
7404,1.14.0.v20150421-1508
15488,1.27.0.v20201111-1638
4235,1.14.0.v201505061500
4019,1.14.0.v20150421-1508
21597,1.14.0.v20150421-1508
21206,2.1.0
5008,1.14.0.v20150421-1508
11445,2.5.0
21203,2.0.0
23463,1.14.0.v20150421-1508
17827,2.5.0
7466,1.14.0.v20150421-1508
21649,1.14.0.v20150421-1508
8342,1.14.0.v20150421-1508
16770,1.14.0.v20150421-1508
11155,1.27.0.v20201111-1638
16027,2.4.0
22800,1.14.0.v20150421-1508
10787,1.14.0.v20150421-1508
14278,1.14.0.v20150421-1508
20486,1.14.0.v20150421-1508
10314,1.14.0.v201604211500
4296,1.27.0.v20221112-0806,1.33.0
23530,2.5.0
1206,1.14.0.v20150421-1508
5102,1.14.0.v201604211500
19719,1.14.0.v20150421-1508
11878,1.14.0.v20150421-1508
23935,1.27.0.v20221112-0806
85,1.14.0.v201604211500
5108,2.2.0
11149,1.14.0.v20150421-1508
90,1.14.0.v20150421-1508
3816,2.4.0
20888,1.14.0.v20150421-1508
13573,1.27.0.v20221112-0806
11489,1.14.0.v20150421-1508
8334,1.14.0.v20150421-1508
15483,2.0.0,1.33.0
18496,1.14.0.v20150421-1508
6169,1.14.0.v20150421-1508
12236,2.4.0
530,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
11496,1.14.0.v20150421-1508
15491,1.14.0.v20150421-1508
3825,1.27.0.v20221112-0806
17400,1.14.0.v20150421-1508
21647,1.14.0.v20150421-1508
453,1.14.0.v20150421-1508
18563,1.14.0.v20150421-1508
24337,1.14.0.v20150421-1508
23527,2.5.0
3852,1.14.0.v20150421-1508
22473,1.14.0.v20150421-1508
6829,1.14.0.v201505061500
5061,2.4.0
7497,1.14.0.v20150421-1508
1442,1.14.0.v20150421-1508
4893,1.14.0.v20150421-1508
10793,1.14.0.v20150421-1508
21671,1.14.0.v20150421-1508
22477,1.14.0.v201604211500
7123,1.14.0.v20150421-1508
11919,2.2.0
10821,1.14.0.v20150421-1508
11920,2.2.0
3009,1.14.0.v201604211500
5507,2.2.0
461,2.2.0
3490,2.4.0
22552,2.5.0
24257,1.14.0.v20150421-1508
17456,2.5.0
14710,2.0.0,1.27.0.v20221112-0806,1.33.0
14267,1.14.0.v20150421-1508
24729,1.14.0.v20150421-1508
10775,2.3.0
2512,2.2.0
816,2.0.0,1.33.0
7436,1.14.0.v20150421-1508
20480,1.27.0.v20201111-1638
20478,1.27.0.v20201111-1638
6143,1.33.0
20481,1.27.0.v20221112-0806
20479,1.27.0.v20221112-0806
13562,1.14.0.v20150421-1508
24332,1.14.0.v20150421-1508
13561,2.2.0
8393,1.14.0.v20150421-1508
22858,1.14.0.v201604211500
3050,1.14.0.v20150421-1508
1184,1.14.0.v20150421-1508
12763,1.14.0.v20150421-1508
16092,1.14.0.v20150421-1508
9914,2.2.0
11427,1.27.0.v20201111-1638
22495,1.14.0.v201604211500
18224,1.14.0.v20150421-1508
21674,1.14.0.v20150421-1508
23552,2.4.0
3523,1.14.0.v20150421-1508
4794,2.3.0
18975,1.14.0.v201604211500
10795,2.5.0
15572,1.33.0
864,2.2.0
1187,1.14.0.v201604211500
1171,1.14.0.v20150421-1508
3029,1.33.0
13186,1.14.0.v20150421-1508
12739,1.14.0.v201604211500
23551,2.4.0
7173,1.14.0.v20150421-1508
7483,1.14.0.v20150421-1508
11929,1.14.0.v201604211500
17138,1.14.0.v20150421-1508
18985,1.14.0.v20150421-1508
4164,1.27.0.v20201111-1638
4782,1.27.0.v20221112-0806
22485,2.4.0
3131,2.5.0
7926,1.14.0.v201604211500
10171,1.14.0.v20150421-1508
14762,1.14.0.v20150421-1508
10839,1.27.0.v20221112-0806
16484,1.27.0.v20221112-0806
8398,1.27.0.v20221112-0806
10813,1.27.0.v20201111-1638
2500,1.14.0.v201604211500
13252,1.14.0.v20150421-1508
24718,1.14.0.v20150421-1508
20912,1.14.0.v20150421-1508
1675,1.14.0.v201604211500
5887,1.14.0.v20150421-1508
15006,1.14.0.v20150421-1508
12247,2.5.0
1136,1.14.0.v20150421-1508
1049,2.2.0
4378,2.4.0
19800,1.14.0.v20150421-1508
12500,1.14.0.v20150421-1508
10827,1.14.0.v20150421-1508
17473,1.27.0.v20201111-1638
3890,1.14.0.v20150421-1508
4830,2.5.0
150,1.27.0.v20221112-0806
7481,1.14.0.v20150421-1508
1655,1.14.0.v20150421-1508
17504,1.14.0.v20150421-1508
14338,1.14.0.v20150421-1508
23433,2.5.0
18577,2.5.0
5540,1.14.0.v20150421-1508
14384,1.14.0.v20150421-1508
13983,2.3.0
182,1.14.0.v20150421-1508
247,1.14.0.v20150421-1508
13979,2.2.0
17557,2.2.0
24414,1.14.0.v20150421-1508
5573,1.14.0.v20150421-1508
7558,1.14.0.v20150421-1508
11256,1.14.0.v20150421-1508
17917,1.27.0.v20221112-0806
10405,1.14.0.v20150421-1508
13984,2.3.0
15248,1.14.0.v20150421-1508
12393,1.14.0.v20150421-1508
4123,1.14.0.v20150421-1508
191,2.5.0
7204,1.14.0.v20150421-1508
8756,1.27.0.v20201111-1638
16491,1.14.0.v201505061500
23286,1.14.0.v20150421-1508
7962,1.14.0.v20150421-1508
9258,2.4.0
24400,2.2.0
9256,2.4.0
20914,2.2.0
22113,1.14.0.v20150421-1508
11224,2.4.0
17871,1.14.0.v20150421-1508
11643,2.4.0
12790,1.33.0
4854,1.14.0.v20150421-1508
17523,2.2.0
23987,2.5.0
17524,2.2.0
17525,2.2.0
20205,1.27.0.v20221112-0806
24385,1.14.0.v20150421-1508
555,1.14.0.v20150421-1508
14776,1.14.0.v20150421-1508
8739,1.14.0.v201604211500
9518,2.5.0
15296,1.14.0.v20150421-1508
19009,1.14.0.v201604211500
889,1.14.0.v20150421-1508
1225,1.14.0.v201604211500
12802,1.14.0.v20150421-1508
12317,1.14.0.v20150421-1508
13673,1.14.0.v201604211500
19012,2.2.0
22086,2.5.0
13654,1.14.0.v20150421-1508
24818,1.14.0.v20150421-1508
11986,1.27.0.v20201111-1638
11987,2.5.0
18610,1.14.0.v20150421-1508
21767,1.14.0.v20150421-1508
17850,2.2.0
896,1.14.0.v20150421-1508
24825,1.14.0.v201505061500
21357,1.14.0.v20150421-1508
19043,1.14.0.v20150421-1508
6833,2.4.0
14833,2.5.0
16500,1.14.0.v20150421-1508
6239,1.14.0.v20150421-1508
18623,1.14.0.v201604211500
22480,1.27.0.v20221112-0806,1.33.0
1244,1.14.0.v20150421-1508
911,1.14.0.v20150421-1508
15230,1.14.0.v20150421-1508
11907,2.2.0
14380,1.14.0.v20150421-1508
7552,1.14.0.v20150421-1508
11954,2.4.0
24432,1.14.0.v20150421-1508
10421,1.14.0.v20150421-1508
23522,2.4.0
16908,1.14.0.v20150421-1508
24048,1.27.0.v20201111-1638
24046,1.27.0.v20201111-1638
5648,1.14.0.v20150421-1508
24050,1.27.0.v20201111-1638
1827,1.14.0.v20150421-1508
20989,1.14.0.v20150421-1508
15810,1.14.0.v201505061500
7581,1.14.0.v20150421-1508
23670,1.14.0.v20150421-1508
10451,1.14.0.v201604211500
10897,1.14.0.v20150421-1508
18702,1.14.0.v20150421-1508
24029,1.27.0.v20201111-1638
20597,1.14.0.v20150421-1508
18317,1.14.0.v20150421-1508
22158,2.5.0
22949,2.4.0
3585,2.5.0
13309,2.5.0
17240,1.14.0.v20150421-1508
16541,2.0.0,1.33.0
6597,1.27.0.v20221112-0806
24036,2.5.0
21777,1.14.0.v20150421-1508
12840,1.14.0.v20150421-1508
23291,1.14.0.v20150421-1508
24039,1.14.0.v20150421-1508
5618,1.14.0.v20150421-1508
7598,2.5.0
2742,1.14.0.v20150421-1508
15282,1.14.0.v201604211500
6901,1.14.0.v20150421-1508
9584,1.14.0.v20150421-1508
7996,1.14.0.v20150421-1508
15808,2.4.0
2703,1.14.0.v201604211500
8000,1.27.0.v20221112-0806
9566,1.14.0.v20150421-1508
20248,2.5.0
623,1.14.0.v20150421-1508
20249,2.4.0
20250,2.4.0
20251,2.3.0
18308,1.14.0.v20150421-1508
5952,1.14.0.v20150421-1508
11659,2.2.0
20981,1.14.0.v20150421-1508
7954,1.14.0.v20150421-1508
18700,2.2.0
10474,1.27.0.v20221112-0806
10038,1.14.0.v20150421-1508
4915,1.14.0.v201604211500
2285,1.27.0.v20221112-0806,1.33.0
17540,1.14.0.v20150421-1508
18681,2.2.0
6944,1.14.0.v20150421-1508
6925,1.14.0.v20150421-1508
3210,1.14.0.v20150421-1508
17588,1.14.0.v20150421-1508
24037,1.27.0.v20201111-1638
12387,2.5.0
22954,1.14.0.v201505061500
610,1.14.0.v20150421-1508
21003,2.5.0
17934,1.14.0.v201604211500
6930,2.3.0
17595,1.14.0.v20150421-1508
2278,1.14.0.v20150421-1508
17247,1.14.0.v20150421-1508
24089,1.14.0.v201604211500
2794,1.14.0.v20150421-1508
6365,2.2.0
268,1.14.0.v20150421-1508
19115,1.14.0.v20150421-1508
17623,2.2.0
1918,1.14.0.v20150421-1508
16937,1.14.0.v20150421-1508
9657,1.27.0.v20221112-0806
21101,1.14.0.v20150421-1508
8483,1.14.0.v20150421-1508
18333,1.14.0.v20150421-1508
20286,1.27.0.v20201111-1638
5084,1.14.0.v20150421-1508
22597,2.5.0
19926,1.27.0.v20221112-0806
10072,1.14.0.v20150421-1508
3279,2.5.0
7008,1.14.0.v20150421-1508
9272,1.14.0.v20150421-1508
23319,1.14.0.v201505061500
1296,1.14.0.v201604211500
6020,2.2.0
20268,2.5.0
23741,1.14.0.v20150421-1508
9603,1.27.0.v20201111-1638
23744,1.14.0.v20150421-1508
12051,1.27.0.v20201111-1638
9605,1.27.0.v20201111-1638
7255,1.14.0.v20150421-1508
9602,1.27.0.v20201111-1638
11840,1.14.0.v20150421-1508
1821,1.14.0.v20150421-1508
16543,1.14.0.v20150421-1508
1840,1.14.0.v201604211500
11124,2.5.0
17621,1.14.0.v20150421-1508
2781,1.14.0.v201604211500
10546,2.5.0
5804,1.14.0.v20150421-1508
7627,1.14.0.v20150421-1508
16932,2.2.0
17269,1.14.0.v20150421-1508
6306,2.0.0,1.27.0.v20221112-0806,1.33.0
1883,1.14.0.v20150421-1508
3296,2.2.0
1850,1.14.0.v20150421-1508
24554,1.14.0.v20150421-1508
10542,1.14.0.v20150421-1508
3298,1.27.0.v20221112-0806
24876,2.5.0
21443,1.14.0.v20150421-1508
24899,1.14.0.v20150421-1508
3297,1.27.0.v20221112-0806
16584,1.14.0.v20150421-1508
9274,1.14.0.v20150421-1508
10566,1.14.0.v20150421-1508
15334,1.14.0.v20150421-1508
12096,2.5.0
18322,2.2.0
23740,1.27.0.v20221112-0806
2334,1.33.0
18320,2.2.0
7664,1.14.0.v20150421-1508
18321,2.2.0
23774,1.14.0.v20150421-1508
10489,1.14.0.v20150421-1508
7644,1.14.0.v20150421-1508
1431,1.27.0.v20201111-1638
8500,1.33.0
22629,1.14.0.v20150421-1508
4939,1.14.0.v20150421-1508
11339,1.14.0.v20150421-1508
18760,1.14.0.v20150421-1508
266,1.14.0.v201604211500
21048,2.3.0
18014,1.14.0.v201604211500
7661,1.14.0.v20150421-1508
21741,2.4.0
16267,1.27.0.v20221112-0806
8562,1.14.0.v20150421-1508
10204,1.14.0.v20150421-1508
21162,1.14.0.v20150421-1508
11008,1.14.0.v201604211500
19591,1.14.0.v20150421-1508
24948,2.5.0
9322,1.14.0.v20150421-1508
16710,2.5.0
9700,1.14.0.v20150421-1508
21898,1.27.0.v20221112-0806
16633,1.14.0.v20150421-1508
23036,1.27.0.v20201111-1638
23789,1.27.0.v20221112-0806
12924,1.14.0.v20150421-1508
24407,1.14.0.v20150421-1508
10102,1.14.0.v201505061500
15357,1.14.0.v20150421-1508
21332,1.14.0.v20150421-1508
331,1.27.0.v20201111-1638
3309,1.27.0.v20221112-0806,1.33.0
3285,2.2.0
24583,1.14.0.v20150421-1508
14114,1.14.0.v20150421-1508
10080,1.14.0.v20150421-1508
14113,1.14.0.v20150421-1508
16251,1.27.0.v20221112-0806,1.33.0
21068,2.5.0
4858,2.5.0
1017,1.14.0.v20150421-1508
5701,2.4.0
15382,1.14.0.v20150421-1508
5034,2.5.0
19666,1.14.0.v20150421-1508
5718,1.14.0.v20150421-1508
22652,1.14.0.v20150421-1508
23397,2.2.0
6032,1.14.0.v20150421-1508
18396,1.14.0.v20150421-1508
16624,1.14.0.v20150421-1508
12323,1.27.0.v20221112-0806
4964,1.14.0.v20150421-1508
10605,2.5.0
9729,1.14.0.v20150421-1508
11020,1.14.0.v20150421-1508
9337,1.27.0.v20221112-0806
8563,1.14.0.v20150421-1508
13801,2.2.0
22234,1.14.0.v20150421-1508
10960,2.3.0
7007,1.14.0.v20150421-1508
21112,1.14.0.v20150421-1508
18048,1.14.0.v20150421-1508
9342,1.14.0.v20150421-1508
2795,1.27.0.v20201111-1638
7012,2.0.0,1.27.0.v20221112-0806,1.33.0
11374,1.14.0.v20150421-1508
10958,2.4.0
21494,2.3.0
3684,1.14.0.v20150421-1508
22643,1.14.0.v201604211500
6296,1.14.0.v20150421-1508
19601,2.4.0
22649,2.5.0
13758,2.2.0
3689,1.14.0.v20150421-1508
13759,2.2.0
13762,2.2.0
19602,1.14.0.v20150421-1508
1369,2.5.0
20342,1.14.0.v20150421-1508
5727,1.14.0.v20150421-1508
6367,1.14.0.v201604211500
3266,2.2.0
8575,1.14.0.v20150421-1508
3268,2.2.0
1848,1.14.0.v20150421-1508
16972,1.14.0.v20150421-1508
